/* layer: preflights */
*,::before,::after{--un-rotate:0;--un-rotate-x:0;--un-rotate-y:0;--un-rotate-z:0;--un-scale-x:1;--un-scale-y:1;--un-scale-z:1;--un-skew-x:0;--un-skew-y:0;--un-translate-x:0;--un-translate-y:0;--un-translate-z:0;--un-pan-x: ;--un-pan-y: ;--un-pinch-zoom: ;--un-scroll-snap-strictness:proximity;--un-ordinal: ;--un-slashed-zero: ;--un-numeric-figure: ;--un-numeric-spacing: ;--un-numeric-fraction: ;--un-border-spacing-x:0;--un-border-spacing-y:0;--un-ring-offset-shadow:0 0 rgb(0 0 0 / 0);--un-ring-shadow:0 0 rgb(0 0 0 / 0);--un-shadow-inset: ;--un-shadow:0 0 rgb(0 0 0 / 0);--un-ring-inset: ;--un-ring-offset-width:0px;--un-ring-offset-color:#fff;--un-ring-width:0px;--un-ring-color:rgb(147 197 253 / 0.5);--un-blur: ;--un-brightness: ;--un-contrast: ;--un-drop-shadow: ;--un-grayscale: ;--un-hue-rotate: ;--un-invert: ;--un-saturate: ;--un-sepia: ;--un-backdrop-blur: ;--un-backdrop-brightness: ;--un-backdrop-contrast: ;--un-backdrop-grayscale: ;--un-backdrop-hue-rotate: ;--un-backdrop-invert: ;--un-backdrop-opacity: ;--un-backdrop-saturate: ;--un-backdrop-sepia: ;}::backdrop{--un-rotate:0;--un-rotate-x:0;--un-rotate-y:0;--un-rotate-z:0;--un-scale-x:1;--un-scale-y:1;--un-scale-z:1;--un-skew-x:0;--un-skew-y:0;--un-translate-x:0;--un-translate-y:0;--un-translate-z:0;--un-pan-x: ;--un-pan-y: ;--un-pinch-zoom: ;--un-scroll-snap-strictness:proximity;--un-ordinal: ;--un-slashed-zero: ;--un-numeric-figure: ;--un-numeric-spacing: ;--un-numeric-fraction: ;--un-border-spacing-x:0;--un-border-spacing-y:0;--un-ring-offset-shadow:0 0 rgb(0 0 0 / 0);--un-ring-shadow:0 0 rgb(0 0 0 / 0);--un-shadow-inset: ;--un-shadow:0 0 rgb(0 0 0 / 0);--un-ring-inset: ;--un-ring-offset-width:0px;--un-ring-offset-color:#fff;--un-ring-width:0px;--un-ring-color:rgb(147 197 253 / 0.5);--un-blur: ;--un-brightness: ;--un-contrast: ;--un-drop-shadow: ;--un-grayscale: ;--un-hue-rotate: ;--un-invert: ;--un-saturate: ;--un-sepia: ;--un-backdrop-blur: ;--un-backdrop-brightness: ;--un-backdrop-contrast: ;--un-backdrop-grayscale: ;--un-backdrop-hue-rotate: ;--un-backdrop-invert: ;--un-backdrop-opacity: ;--un-backdrop-saturate: ;--un-backdrop-sepia: ;}
/* layer: shortcuts */
.container{width:100%;}
@media (min-width: 360px){
.container{max-width:360px;}
}
@media (min-width: 500px){
.container{max-width:500px;}
}
@media (min-width: 640px){
.container{max-width:640px;}
}
@media (min-width: 768px){
.container{max-width:768px;}
}
@media (min-width: 1024px){
.container{max-width:1024px;}
}
@media (min-width: 1280px){
.container{max-width:1280px;}
}
@media (min-width: 1536px){
.container{max-width:1536px;}
}
/* layer: default */
.visible{visibility:visible;}
.invisible{visibility:hidden;}
.relative{position:relative;}
.sticky{position:sticky;}
.grid{display:grid;}
.inline{display:inline;}
.block{display:block;}
.contents{display:contents;}
.hidden{display:none;}
.h2{height:0.5rem;}
.h3{height:0.75rem;}
.table{display:table;}
.overflow-x-clip{overflow-x:clip;}
.scroll-smooth{scroll-behavior:smooth;}
.filter{filter:var(--un-blur) var(--un-brightness) var(--un-contrast) var(--un-drop-shadow) var(--un-grayscale) var(--un-hue-rotate) var(--un-invert) var(--un-saturate) var(--un-sepia);}
.bg_primary{background-color:var(--un-preset-theme-colors-secondary);}
.bg_grey{background-color:var(--un-preset-theme-colors-secondary-grey);}
.bg_highlight{background-color:var(--un-preset-theme-colors-highlight);}
/* layer: global */


          @font-face {
            font-family: 'Roboto';
            src: url('/themes/custom/unocss_sdc_base_theme/fonts/Roboto-Regular.woff2') format('woff2'),
                 url('/themes/custom/unocss_sdc_base_theme/fonts/Roboto-Regular.woff') format('woff'),
                 url('/themes/custom/unocss_sdc_base_theme/fonts/Roboto-Regular.ttf') format('truetype');
            font-weight: 400;
            font-style: normal;
          }

          @font-face {
            font-family: 'Roboto';
            src: url('/themes/custom/unocss_sdc_base_theme/fonts/Roboto-Bold.woff2') format('woff2'),
                 url('/themes/custom/unocss_sdc_base_theme/fonts/Roboto-Bold.woff') format('woff'),
                 url('/themes/custom/unocss_sdc_base_theme/fonts/Roboto-Bold.ttf') format('truetype');
            font-weight: 700;
            font-style: normal;
          }

          @font-face {
            font-family: 'Roboto';
            src: url('/themes/custom/unocss_sdc_base_theme/fonts/Roboto-BoldItalic.woff2') format('woff2'),
                 url('/themes/custom/unocss_sdc_base_theme/fonts/Roboto-BoldItalic.woff') format('woff'),
                 url('/themes/custom/unocss_sdc_base_theme/fonts/Roboto-BoldItalic.ttf') format('truetype');
            font-weight: 700;
            font-style: italic;
          }

          body {
              overflow-x: hidden;
              margin: 0;
              font-family: 'Roboto', sans-serif;
              line-height: 1.6;
              font-size: 1rem;
              background-color: var(--un-preset-theme-colors-secondary);
              color: var(--un-preset-theme-colors-primary);
            }
            h2, p {
              margin: 0;
            }
          
/* layer: theme */
body{--un-preset-theme-colors-primary: #003454;--un-preset-theme-colors-primary-grey: #505050;--un-preset-theme-colors-secondary: #fff6e5;--un-preset-theme-colors-secondary-transparent: rgba(255, 246, 229, 0.6);--un-preset-theme-colors-secondary-grey: #e5e5e5;--un-preset-theme-colors-highlight: #ffb834;--un-preset-theme-colors-blue-unocss_sdc_base_theme: #003454}

          body[data-theme='dark']{--un-preset-theme-colors-primary: #fff6e5;--un-preset-theme-colors-primary-grey: #e5e5e5;--un-preset-theme-colors-secondary: #003454;--un-preset-theme-colors-secondary-transparent: rgba(0, 52, 84, 0.6);--un-preset-theme-colors-secondary-grey: #505050;--un-preset-theme-colors-highlight: #ffb834;--un-preset-theme-colors-blue-unocss_sdc_base_theme: #003454}